## libmojolicious-plugin-authorization-perl 1.0301

=== debian/changelog ===
libmojolicious-plugin-authorization-perl (1.0301-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to fix test failure caused by hash randomization.
    Thanks to CSILLAG Tamas for coming up with the patch.
    (Closes: #711607)

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jun 2013 15:25:48 +0200

libmojolicious-plugin-authorization-perl (1.0301-1) unstable; urgency=low

  * Initial Release. (Closes: #697719)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 6 Jan 2013 12:03:55 -0300
