=== debian/control ===
Source: libmojolicious-plugin-authorization-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libmojolicious-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-plugin-authorization-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-authorization-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authorization/

Package: libmojolicious-plugin-authorization-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl
Description: module to make authorization a bit easier for Mojolicious
 A very simple API implementation of role-based access control (RBAC). This
 plugin is only an API you will have to do all the work of setting up your
 roles and privileges and then provide four subs that are used by the plugin.
 The plugin expects that the current session will be used to get the role its
 privileges. It also assumes that you have already been authenticated and your
 role set. That is about it you are free to implement any system you like.
