=== debian/watch ===
version=3
https://metacpan.org/release/Mojolicious-Plugin-Authorization/   .*/Mojolicious-Plugin-Authorization-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
