=== debian/control ===
Source: libmojolicious-plugin-authorization-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libmojolicious-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-authorization-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-authorization-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authorization
Testsuite: autopkgtest-pkg-perl

Package: libmojolicious-plugin-authorization-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl
Description: module to make authorization a bit easier for Mojolicious
 Mojolicious::Plugin::Authorization provides a very simple API implementation
 of role-cbased access control (RBAC). This plugin is only an API you will
 have to do all the work of setting up your roles and privileges and then
 provide four subs that are used by the plugin. The plugin expects that the
 current session will be used to get the role its privileges. It also assumes
 that you have already been authenticated and your role set. That is about it
 you are free to implement any system you like.
