=== debian/watch ===
version=4
opts=uversionmangle=s/\.(\d{2}).(\d{2})$/.${1}${2}/ \
https://metacpan.org/release/Mojolicious-Plugin-Authorization   .*/Mojolicious-Plugin-Authorization-v?@ANY_VERSION@@ARCHIVE_EXT@$
