## libmojolicious-plugin-authorization-perl 1.0600

=== debian/changelog ===
libmojolicious-plugin-authorization-perl (1.0600-1) unstable; urgency=medium

  * Team upload.

  * Fix uversionmangle in debian/watch.
    Thanks to benattris@gezapig.nl for the bug report. (Closes: #1084102)

  * Import upstream version 1.0600.
  * Remove debian/patches/fix_spelling_error_in_manpage, merged upstream.
  * Drop build dependency on libmodule-build-perl.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Add patch from upstream merge request to fix test failure.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 12:16:54 +0200
