=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
-Build-Depends-Indep: libmojolicious-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmojolicious-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-authorization-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-authorization-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-Authorization
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libmojolicious-plugin-authorization-perl
 Architecture: all
